Bug 245266 - config doesn't match root
Summary: config doesn't match root
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 00:27 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version: 0.9.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 21:02:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-06-22 00:27:56 UTC
Config name is fedora-<rel>-<arch>-<target>. The root is <target>-<rel>-<arch>

Example: fedora-4-x86_64-epel vs. epel-4-x86_64.

I suppose this is for historical reasons?

Comment 1 Clark Williams 2008-03-07 21:02:15 UTC
yeah, that was when we were trying to sort out what everything should be called.
I believe that we have it straightened out in mock-0.9+




Note You need to log in before you can comment on or make changes to this bug.